Bug 45655 - update Xbae port to 4.50.0
Summary: update Xbae port to 4.50.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: lkoeller
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-11-23 21:50 UTC by jflemer
Modified: 2003-01-12 10:57 UTC (History)
0 users

See Also:


Attachments
xbae_port.diff (18.06 KB, patch)
2002-11-23 21:50 UTC, jflemer
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description jflemer 2002-11-23 21:50:01 UTC
	Update the Xbae port to version 4.50.0. Change master site
	to sourceforge. Add homepage to pkg-descr.

How-To-Repeat: 	n/a
Comment 1 Tilman Keskinoz freebsd_committer 2002-12-10 18:27:32 UTC
Responsible Changed
From-To: freebsd-ports->lkoeller

Over to Maintainer
Comment 2 lkoeller freebsd_committer 2003-01-12 10:56:11 UTC
State Changed
From-To: open->closed

o New version of xbae port is commited.